Kaspersky
Question

La declaracion de kaspersky security Netword no es compatible con la directiva

  • 24 September 2021
  • 1 reply
  • 30 views

Tengo el mismo problema que en este hilo. 

En los equipos finales están instalados tanto el agente como el EndPoint. La versión de EndPoint es la 11.6.0.394. 

No veo la solución que se ha ejecutado para subsanar el error. 

¿Qué debo de hacer?

Gracias. 


1 reply

Userlevel 5
Badge +3

Gracias por su mensaje.

Si es posible conocer los detalles de su entorno (versión de Kaspersky Security Center, si es una estación de trabajo o un servidor, el sistema operativo), esto nos facilitará el diagnóstico del caso.

Si se trata de una estación de trabajo, por favor revise en la directiva de protección las opciones definidas como se muestra a continuación en las imágenes:

 

Si se trata de Servidores, las opciones a revisar en la directiva para el producto Kaspersky Security for Windows Server son las siguientes:

 

Aplique cambios, sincronice equipos y compruebe estado de los equipos. Si el problema persiste, por favor inicie un caso a través del soporte estándar (incluído en su licencia) en https://companyaccount.kaspersky.com/account/login. Si no conoce el alcance del servicio estándar, tenga en cuenta la siguiente información: https://support.kaspersky.com/mx/support/rules/es_mx

Reply